.main {
	width: 980px;
	margin: 0px auto;
}

.main .content {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0px 3px 10px rgba(0,0,0,0.2);
	-webkit-box-shadow:  0px 3px 10px rgba(0,0,0,0.2);
	box-shadow:  0px 3px 10px rgba(0,0,0,0.2);
	background: none;
}

.clear {
	display: block !important;
	clear: both !important;
	float: none !important;
	height: 0px !important;
}

.bottom {
	background: #fff !important;
	height: 40px !important;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	clear: both !important;
	width: 100% !important;
	margin: 0px !important;
	padding: 0px !important;
}

/* header */

header {
	height: 40px; /* CE CHANGE 80px */
	position: relative;
}

header > a {
	display: block;
	float: left;
	height: 40px; /* CE CHANGE 80px */
}

header > a img {
	margin: 27px 0px 0px; /* CE CHANGE 25px */
}

header > a img {
  border: 0;
  height: 0; 
  text-decoration:none
}

header > a:hover img {
  border: 0; /* CE CHANGE Line added to stop image placeholder showing in IE */
  text-decoration:none
}

header > ul {
	display: block;
	float: right;
	margin: 55px 5px 0px;
}

header > ul li, header > ul li a {
	display: block;
	float: left;
}

header > ul li a {
	width: 16px;
	height: 16px;
	margin-left: 5px
}

header > ul li a.youtube {
	background: transparent url(../images/icons-social.png) left top no-repeat;
}

header > ul li a.twitter {
	background: transparent url(../images/icons-social.png) left -16px no-repeat;
}

header > ul li a.linkedin {
	background: transparent url(../images/icons-social.png) left -32px no-repeat;
}

header > ul li a.facebook {
	background: transparent url(../images/icons-social.png) left -48px no-repeat;
}

/* header */



/* top */

.content .top {
	border-bottom: 1px solid #444;
}

.content .top, .content .top > div:first-child {
	height: 70px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.content .top > div:first-child {
	background: transparent url(../images/top-gradient.png) left top repeat-x;
}

.content .top h1 {
	font-family: 'Lucida Sans Unicode'; /* CE CHANGE Aller Light */
	color: #d6eaf3;
	font-size: 18px;
	text-transform: uppercase;
	font-style: normal; /* CE CHANGE italic */
	font-weight: bold; /* CE CHANGE normal */
	margin: 25px 0px 0px 15px; /* CE CHANGE 25px 0px 0px 20px */
	display: block;
	float: left;
}

.content .top nav {
	float: right;
	display: block;
	margin: 25px -10px 0px; /* CE CHANGE 24px 0px 0px */
}

.content .top nav > div > a {
	font-size: 14px;
	text-decoration: none;
	color: #f5f7f8;
	text-transform: capitalize;
	text-shadow: 1px 1px 0px #000;
	display: block;
	margin: 0px 20px 0px 0px;
	font-family: 'Trebuchet MS', sans-serif;
	height: 30px;
}

.content .top nav > div {
	display: block;
	float: left;
	position: relative;
}

.content .top nav > div > span {
	display: block;
	background: transparent url(../images/nav-dropdown-bg.png) left top repeat;
	position: absolute;
	z-index: 150;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: none;
}

.content .top nav > div > span a {
	display: block;
	height: 40px;
	line-height: 40px;
	padding: 0px 10px;
	color: #fff;
	text-decoration: none;
	width: 140px;
	font-family: 'Trebuchet MS', Arial, sans-serif;
}

.content .top nav > div > span a:first-child {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.content .top nav > div > span a:last-child {
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.content .top nav > div > span a:hover {
	background: #ddd;
	color: #333;
}

.content .top nav a.current {
	background: transparent url(../images/nav-triangle.png) 50% bottom no-repeat;
}


/* end top */



/* slideshow */

.slideshow {
	position: relative;
	height: 245px; /* CE CHANGE 340P */
	padding: 0px 0px 40px;
	background: #fff;
}

.slideshow .slides {
	margin: 0px;
	width: 980px;
	height: 245px; /* CE CHANGE 340PX */
	position: relative;
}

.slideshow .slides p {
	margin: 0px;
}

.slideshow .slides img {
	display: block;
	width: 980px;
	height: 245px; /* CE CHANGE 340PX */
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

.slideshow .slides {
	border: 0px;
	display: block;
}

.slideshow .dropshadow {
	height: 9px;
	background: transparent url(../images/slideshow-dropshadow.png) 50% top no-repeat;
}

.slideshow .nivo-caption {
	height: 40px;
	background: transparent url(../images/slideshow-caption-bg.png) left top repeat;
	position: absolute;
	top: 205px; /* CE CHANGE 300PX */
	width: 980px;
	left: 0px;
	z-index: 100;
}

.slideshow .nivo-caption p {
	font-size: 15px;
	color: #000;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	margin: 10px 0px 0px 20px;
}

.slideshow .nivo-controlNav {
	position: absolute;
	right: 15px;
	top: 218px; /* CE CHANGE 313PX */
	z-index: 101;
}

.slideshow .nivo-controlNav a {
	display: block;
	width: 15px;
	height: 15px;
	text-indent: -9000px;
	background: transparent url(../images/slideshow-nav-bg.png) left top no-repeat;
	margin-right: 5px;
	float: left;
	cursor: pointer;
}

.slideshow .nivo-controlNav a.active {
	background: transparent url(../images/slideshow-nav-bg.png) left bottom no-repeat;
}

/* end slideshow */



/* homepage columns */

.columns {
	background: #fff;
	padding: 0px 20px;
}

.columns > div {
	float: left;
	width: 286px;
	padding: 0px 20px 0px 0px;
	margin: 0px 20px 0px 0px;
	background: transparent url(../images/border-dot.png) right top repeat-y;
}

.columns > div h2 img, .columns > div h1 img, .columns > div h3 img, .columns > div h4 img, .columns > div h5 img, .columns > div h6 img {
	float: left;
	margin-right: 24px;
}

.columns > div.wider {
	width: 614px;
}

.columns > div.last {
	margin: 0px 0px 0px;
	padding: 0px 0px 0px;
	background: none;
}

.columns > div p {
	text-indent: 54px;
}

.columns > div p a {
	text-decoration: none;
}

.columns > div h1, .columns > div h2, .columns > div h3, .columns > div h4, .columns > div h5 {
	font-family: Aller, sans-serif;
	text-transform: uppercase;
	color: #3c3c3c;
	font-size: 17px;
	font-weight: normal;
	margin: 0px 0px 15px;
}

/* end homepage columns */



/* footer */

footer {
	text-align: center;
	font-size: 12px;
	color: #656565;
	margin: 20px 0px 0px;
}

footer a {
	text-decoration: none;
}

/* end footer */



/* page layout */

.page {
	background: url(../images/content-bg.jpg) left top repeat-y;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

.page.fullwidth {
	background: url(../images/content-bg-full.jpg) left top repeat-y;
}

.page aside.left {
	float: left;
	width: 160px;
	padding: 40px 20px 20px 0px;
	background: none;
	position: relative;
}

.page aside.left h1 {
	height: auto;
	line-height: 30px;
	vertical-align: bottom;
	font-size: 18px; /* CE CHANGE 22px */
	color: #1e1e1e;
	font-family: 'Aller Light', sans-serif;
  text-transform: uppercase;
	font-weight: normal; 18px; /* CE CHANGE Line added */
	font-style: italic;
	padding-left: 5px;
}

.page aside.left > nav {
	display: block;
	margin: 0px 0px 0px 20px;
}

.page aside.left > nav a {
	display: block;
	font-size: 13px;
	color: #7a7a7a;
	text-decoration: none;
	line-height: 24px;
}

.page aside.left > nav a.current, .page aside.left > nav a:hover {
	font-weight: bold;
}

.page .center {
	width: 490px;
	float: left;
	padding: 40px 20px 20px 19px;
	position: relative;
}

.page.fullwidth .center {
	width: 759px;
	border-left: 1px solid #d8d8d8;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
	background: none;
}

.page .center h1 {
	font-family: Aller;
	font-size: 22px;
	font-weight: normal;
	line-height: 30px;
}

.page .center p {
	color: #8e8e8e;
}

.page aside.right {
	float: right;
	width: 230px;
	padding: 40px 20px 20px;
	position: relative;
}

.page aside.right section {
	display: block;
	margin: 0px 0px 40px;
	clear: both;
}

.page aside.right section h1, .page aside.right section h2, .page aside.right section h3, .page aside.right section h4, .page aside.right section h5 {
	font-family: 'Aller Light', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #3c3c3c;
	line-height: 30px;
}

.page aside.right section form .text, form.contact-form .text {
	background: #fff;
	border: 1px solid #e6e6e6;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #969696;
	width: 208px;
	height: 14px;
	line-height: 14px;
	padding: 7px 10px;
	display: block;
	margin: 0px 0px 10px;
}

form.contact-form .text.error {
	border: 1px solid red;
	-moz-box-shadow: 0px 0px 5px rgba(255,22,0,0.2);
}

form.contact-form p.error {
	padding: 10px 15px;
	margin: 0px 0px 20px;
	color: #A80E00;
	background: #ffe8e8;
}

form.contact-form p.success {
	padding: 10px 15px;
	margin: 0px 0px 20px;
	color: #92bb38;
	background: #f5ffdf;
}

form.contact-form .text {
	width: 310px;
}

.page aside.right section form .text:focus, form.contact-form .text:focus {
	-moz-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.1);
	box-shadow: inset 1px 1px 2px rgba(0,0,0,0.1);
	background: #fbfbfb;
}

.page aside.right section form textarea.text, form.contact-form textarea.text {
	height: 76px;
}

form.contact-form textarea.text {
	width: 470px;
	height: 116px;
}

.page aside.right section form button, form.contact-form button {
	display: block;
	width: 78px;
	height: 28px;
	padding: 7px 10px;
	border: 1px solid #e6e6e6;
	background: #f4f4f4;
	font-size: 12px;
	color: #888888;
	float: right;
}

form.contact-form button {
	float: none;
}

.page aside.right section form > img {
	float: right;
	display: block;
	margin: 8px 10px 0px 0px;
	display: none;
}

.page aside.right section form .confirmation {
	border: 1px solid #71d596;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #398556;
	background: #f2f9f5;
	padding: 10px;
	margin: 0px 0px 10px;
	font-size: 12px;
	position: relative;
	display: none;
}

.page aside.right section form .confirmation > a {
	position: absolute;
	width: 16px;
	height: 16px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radsiu: 8px;
	background: #000;
	top: -4px;
	right: -4px;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.1);
	text-align: center;
	font-size: 14px;
}

.page aside.right section form .confirmation > a span {
	position: relative;
	top: -4px;
	left: 0px;
}

.page aside.right section p.testimonial {
	font-style: italic;
	color: #b6b6b6;
}

.page aside.right section p.testimonial b {
	display: block;
	color: #797979;
	font-style: normal;
	text-align: right;
	margin: 5px 5px 0px;
}

.page aside.right section .gallery {
	width: 250px;
}

.page aside.right section .gallery a, .page aside.right section a img {
	display: block;
	width: 70px;
	height: 70px;
	float: left;
}

.page aside.right section .gallery a {
	margin: 0px 10px 10px 0px;
}

.page aside.right section a img {
	border: 1px solid #e2e2e2;
	width: 66px;
	height: 66px;
	padding: 1px;
	background: #fff;
}

.page aside.right section .map-wrapper {
	width: 226px;
	height: 246px;
	border: 1px solid #e2e2e2;
	padding: 1px;
	background: #fff;
}

.page aside.right section #gmap {
	width: 226px;
	height: 246px;
}

/* end page layout */